Skip to main content
`Ctrl`+`K`
scipy.stats.rv_discrete.

# cdf

rv_discrete.cdf(k, *args, **kwds)

  Cumulative distribution function of the given RV.

  Parameters:
    k array_like, int

      Quantiles.

    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information).

    loc array_like, optional

      Location parameter (default=0).

  Returns:
    cdf ndarray

      Cumulative distribution function evaluated at k.